/* Style pour le texte Markdown */
/* Animations pour le texte Markdown */
@keyframes slideIn{
    from {
        transform: translateX(-100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideOut{
    from {
        transform: translateX(+100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.md-text{
    margin-bottom: 1.3rem;
}

.md-text-left-slideIn{
    animation: slideIn 1s ease-out;
    opacity: 1 !important;
}
.md-text-right-slideOut{
    animation: slideOut 1s ease-out;
    opacity: 1 !important;
}

.md-text-left {
    display: inline-block;
    margin-bottom: 1.3rem;
    opacity: 0;
    /* transform: translateX(-100%); */
}

.md-text-right {
    display: inline-block;
    margin-bottom: 1.3rem;
    opacity: 0;
    /* transform: translateX(+100%); */
}

.subdivision{
    text-indent: 2vw;
    margin: 0;

}

.biblio{
    font-size: 0.5rem;
    line-height: 1rem;
    column-count: 2;
    column-fill: balance;
    display: block;
}


